function show_result(result)
fprintf('SLAN results:\n');
fields = fieldnames(result);
for i = 1:length(fields)
    k = fields(i);
    key = k{1};
    value = result.(key);
    fprintf('%12s : %5.3f \n', key, value);
end